div.hideextlink .btn-action {
  background-color: black !important;
}

div.hideextlink .btn-action:hover {
  background-color: black !important;
}

a.btn-action {
  background-color: #80B49E !important;
}

a.btn-action:hover {
  background-color: #00693C !important;
  text-decoration: none;
}

